CryptoContextCtrl.h(3)

NAME
CryptoContextCtrl.h

SYNOPSIS

#include <commoncpp/config.h>

  Classes

class CryptoContextCtrl
The implementation for a SRTCP cryptographic context.

  Macros

#define REPLAY_WINDOW_SIZE 64

Macro Definition Documentation

  #define REPLAY_WINDOW_SIZE 64

Author

Generated automatically by Doxygen for ccRTP from the source code.